Subject: Re: BBN (GTE) Suffers another major power problem.
From: Peter Giza <[email-masked]>
To: "Robert T. Nelson" <[email-masked]>
Date: Fri, 08 Aug 1997 14:13:40 -0400

Robert T. Nelson wrote:
> 
> On Fri, 8 Aug 1997, Christopher Masto wrote:
> 
> > The question is, what gets power?  Assuming you're the size of BBN, it
> > becomes.. er.. "physically impractical" to power everything with a
> > generator.  I know when I was at RPI, though they had a room full of
> > batteries (3-5 minutes of power), and a huge generator, it was only
> > enough to power the telephone system and mainframe.  In fact, it
> > couldn't handle the water cooler for the mainframe.  But the point is,
> > even though (I hope) BBN isn't using a power-hungry mainframe, enough
> > routers, switches, NOC workstations, etc. will eventually add up to
> > more kilowatts than you can supply yourself.  A decision has to be
> > made as to what stays on and what doesn't.
> 
> If you're in a 24x7, customer-driven market, you should have either:
> 
> a) enough go-juice (via fuel contractor) to go until the grid is on-line
> 
> OR
> 
> b) smaller NOCs.
> 
> There is no excuse for a large player like GTE to lose power for any
> extended period off time. (I can understand a brief, reboot long, outage
> if something went awry, but hours? No sir.)
> 
> Rob Nelson
> President, INTERNOC (tm)
> the internetwork operating company, inc.
> +1.210.299.INOC / [email-masked]

sigh... A goodly section of Cambridge lost power, a utility worker 42
years old with 6 children died, give it a break.  The POPs affected
were legacy NEARNET (I believe) POPs which are primarily used today
for 56kbps links modulo the legacy connections with larger pipes.
These were **not** backbone POPs.  Should they have had a better power
backup solution?, yeah.  Did it affect BBNs' backbone?, thank God *no*
at least I'm thankful for that.

"Year of the Backhoe" and "Blackout Daze" #%^>

-pete
-- 
--/
Peter E. Giza || Technical Consultant || ADSmart Corporation
fone 508.684.3609 || phax 508.684.3618 || page 800.632.1746 ||
http://www.adsmart.net
/--